[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: phpmyid

On Fri, 2008-08-29 at 00:03 +0200, Noel David Torres Taño wrote:

> Unless you have explicit permission to use GPL version 1 _or any later version_ which menas you can use GPL-2. If you can do that, please do.

He is including a LICENSE file that says GPL v2 and includes a complete
copy of the license text. But the sources say:

@license http://www.gnu.org/licenses/gpl.html GNU Public License

Can I state GPL-2 in this case?

Btw. which is the recommended license for my Debian packaging?

Best regards,


Reply to: